.listnewhome{padding:5px;border-bottom:1px dotted #eee;height:260px;width:100%;float:left;}
.listnewhome .img{width:380px;height:240px;float:left;margin-right:10px;margin-bottom:10px;}
.listnewhome .img img{width:100%;height:100%;border:none;border-radius:3px;border:1px #ccc solid;padding:2px;}
.listnewhome .info{width:408px;float:left;}
.listnewhome .info h3{margin-top:0px;margin-bottom:5px;}
.listnewhome .info h3 a{color:#333;font-size:15px;line-height:20px;font-weight:bold;}
.listnewhome .info p.time{font-size:12px;font-weight:100;color:#999;margin-bottom:5px;}
.listnewhome .info p{font-size:12px;font-weight:100;line-height:16px;}
.listnewhome .info a.linkdetail{}
.newsorther{margin-top:20px;}
.newsorther ul li{line-height:25px;margin-left:30px;}
.newsorther ul li a{color:black;font-size:13px;}
.newsorther ul li span.time{font-size:11px;}
.danhba{width:330px;float:left;height:100px;margin:10px;}
.danhba img{width:80px;height:80px;margin-right:10px;float:left;border:1px #E0E0E0 solid;padding:2px;}
.danhba h4{margin-top:0px;}
.danhba h4 a{font-size:12px;line-height:20px;font-weight:bold;color:black;}